Will JDE 8.9 supports on windows server 2012?

RussellCodlin

Reputable Poster
Which tools release are you using? To have a chance you would need to at least be on a tools release that supports windows 2008 64bit. Are you trying to migrate a system that is currently on 2008 or 2003?
 

altquark

Legendary Poster
No. EnterpriseOne 8.9 is out of support, and the latest tools release that can be applied I believe is 8.98.4.14.

Doc ID 747323.1 provides information on the Minimum Technical Requirements prior to the new certification program. Windows 2012 is not supported : Support for Windows Server 2008 R2 begins with JD Edwards EnterpriseOne Tools 8.98.4.2. Support for Windows Server 2012 begins with Tools Release 9.1.5.0.

Now, thats not to say that Windows 2012 wouldn't work - but you're not supported. You should absolutely be upgrading your enterpriseone version to 9.2 - but be aware, its a double-upgrade now for you from 8.9 -> 9.1 -> 9.2. So your option is to either upgrade, or freeze your system indefinitely (and there is HUGE risk to that) or go to another product to run your business.
 
Top